
post:
  tags:
    -  admin auth
  operationId: adminSignOut
  summary: Sign out
  responses:
    200:
      $ref: ../../../components/responses/200-with-message.yml
    400:
      $ref: ../../../components/responses/400-bad-request.yml
    401:
      $ref: ../../../components/responses/401-unauthorized.yml
